summaryrefslogtreecommitdiff
path: root/tests
diff options
context:
space:
mode:
Diffstat (limited to 'tests')
-rwxr-xr-xtests/split/line-bytes.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/tests/split/line-bytes.sh b/tests/split/line-bytes.sh
index c58f12b21..2beae815c 100755
--- a/tests/split/line-bytes.sh
+++ b/tests/split/line-bytes.sh
@@ -22,7 +22,7 @@ require_ulimit_v_
# Ensure memory is not allocated up front
-(ulimit -v 20000; split -C 'E' /dev/null) || fail=1
+(ulimit -v 20000; split -C 'G' /dev/null) || fail=1
# Ensure correct operation with various split and buffer size combinations